// 771.h
#ifndef __771_H
#define __771_H

extern int m71100 (int argc, char* argv[]);
extern int m71290 (int argc, char* argv[]); 
extern int m71300 (int argc, char* argv[]); 
extern int m71310 (int argc, char* argv[]); 
extern int m71295 (int argc, char* argv[]);
extern int quadriC_E2(int argc, char* argv[]);
extern int quadroF(int argc, char* argv[]);  
extern int quadriA_A3(int argc, char* argv[]);

#endif

